Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:06:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,

Hope you are fine with this email.

I need your favour, I bought the the t-shirt from your store dated 03-Sep-2020 21445115579720200903. Due to current situation, wasn't able to change the size as per your return policy.  

I already visited your store, they refused me base on the policy. 

If you could help me, so i can change the t-shirt.

Thanks 
FArooq Shahid
+966 546 648 557 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1514781